/* =GENERAL
********************************** */

/* ** RESET ** */
  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;outline:0;font-size: 100%;font: inherit;vertical-align: baseline;}
  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
  body {line-height: 1;}
  ol, ul {list-style: none;}
  blockquote, q {quotes: none;}
  blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
  table {border-collapse: collapse;border-spacing: 0;}
/* ** BASIC ** */
  body {position : absolute;left : 0;top : 0;width : 100%;min-width : 1200px;min-height : 100%;font-family : Arial, sans-serif;font-size : 14px;color : #545454;line-height : 1.2em;background : #004b8d url('/images/2013/bg.png') repeat left top;}
  h1,.column h2 {margin : 26px 0 30px 0;font-family : 'Oleo Script Swash Caps';font-size : 30px;color : #86509b;text-transform : none;line-height : 30px;}
  h1 a,.column h2 a {color : #86509b;text-decoration : none;}
  h2,.column .date,.column .more {display : block;margin : 18px 0 12px 0;font-family : 'Concert One';font-size : 18px;color : #d4215d;text-transform : uppercase;text-decoration : none;line-height : 18px;}
  .column .more {display:inline-block;*display:inline;zoom:1;}
  h2 a,.column .date a {text-decoration : none;color : #d4215d;}
  a {color : #c2114c;text-decoration : none;}
  p {margin : 10px 0;}
  strong, b {font-weight : bold;}
  em, i {font-style : italic;}
  ul,ol {margin : 10px 0 15px 30px;}
  li {margin : 5px 0 5px 10px;padding-left : 5px;}
  ul > li {list-style-type : disc;}
  ol > li {list-style-type : decimal;}
  ul > li > ul > li {list-style-type : circle;list-style-image : none;}
  ol > li > ol > li {list-style-type : lower-latin;}
  hr {display : block;width : 100%;height : 1px;margin : 15px 0;padding : 0;border : 0;background-color : #e8e8e8;}
  ::selection {background-color : #004b8d;color : white;}
  .right {text-align:right;}
  .fl {float:left;}
  .fr {float:right;clear:right;}
  .error {color : red;}
  /* TABLES */
    table {width : 100%;margin : 10px 0;table-layout : fixed;clear:both;}
    table thead th,table thead td {font-weight : bold;text-align : left;}
    table th,table td {min-width : 10%;padding : 12px 15px 12px 4px;border-bottom : 1px solid #e8e8e8;}
    table td[valign=top] {vertical-align : top;}
    table td[valign=bottom] {vertical-align : bottom;}
/* ** RESET UL **/
  #header ul,#header ul li,#menu ul,#menu ul li,#content .banner .slides,#content .banner .slides ul,#content .banner .slides li,#footer ul,#footer ul li {display : block;margin : 0;padding : 0;list-style-type : none;}

/* =HEADER
********************************** */
#header {position : absolute;left : 0;top : 0;width : 100%;height : 197px;background : transparent url('/images/2013/header_bg.png') repeat-x center top;z-index : 3;}
#header p {margin : 0;}
/* ** LOGO ** */
  #header #logo {position : absolute;left : 50%;top : 0;margin-left : -566px;}
/* ** TITLE ** */
  #header #title {position : relative;left : 50%;width : 800px;padding-top : 48px;margin-left : -358px;font-family : 'Concert One';font-size : 60px;color : white;text-transform : uppercase;letter-spacing : 1px;line-height : 60px;}
/* ** SUBTITLE ** */
  #header #subtitle {position : relative;left : 50%;width : 600px;margin-left : -150px;font-family : 'Oleo Script Swash Caps';font-size : 24px;color : #e8c8d9;letter-spacing : 1px;line-height : 32px;}
/* ** STAMP ** */
  #header #stamp {position : absolute;right : 50%;top : 7px;margin-right : -594px;}


/* =MENU
********************************** */
#menu {position : absolute;left : 50%;top : 193px;width : 1178px;height : 59px;margin-left : -589px;background : transparent url('/images/2013/menu_bg.png') repeat-x left top;z-index : 2;}
/* ** MAINMENU ** */
  #menu > ul {display : inline-block;font-size : 0;white-space : nowrap;border-right : 1px solid #c7c7c7;vertical-align : top;}
  #menu > ul > li {position : relative;display : inline-block;border-right : 1px solid #f5f5f5;vertical-align : top;}
  #menu > ul > li + li {border-left : 1px solid #c7c7c7;}
  #menu > ul > li > a {display : block;padding : 0 25px;font-family : 'Concert One';font-size : 21px;color : #555555;text-transform : uppercase;line-height : 59px;}
  #menu > ul > li:hover > a,#menu > ul > li.mainmenuitemselected > a {color : #f1f1f1;background : transparent url('/images/2013/menu_bg.png') repeat-x left bottom;}
  /* SUBMENU */
    #menu > ul > li > ul {position : absolute;display : none;left : 0;top : 59px;min-width:221px;padding : 20px 25px 15px 25px;background-color : #014b8d;}
    #menu > ul > li > ul:after {position : absolute;display : block;content : '';left : 0;bottom : -40px;width : 100%;height : 40px;background : transparent url('/images/2013/submenu_bottom.png') no-repeat center top;}
    #menu > ul > li:hover > ul {display : block;}
    #menu > ul > li > ul > li > a {display : block;font-family : 'Concert One';font-size : 18px;color : white;text-transform : uppercase;text-decoration : none;line-height : 24px;}
    #menu > ul > li > ul > li > a:hover,#menu > ul > li > ul > li.submenuitemselected > a {color : #b8cd29;}
/* ** SOCIAL ** */
  #menu #social {display : inline-block;padding : 12px 0 15px 20px;vertical-align : top;white-space : nowrap;float : right;}
  #menu #social .picasa {width : 32px;height : 32px;background : transparent url('/images/2013/social_picasa.png') no-repeat left top;float : left;}
  #menu #social .fb-like {padding : 5px 20px 0 0;}
  /* FACEBOOK PLUGIN */
    #menu #social #fb-root {display : none;}
    #menu #social #fb-like {display : inline-block;vertical-align : middle;}
  /* ADDTHIS */
    #menu #social .addthis_toolbox {display : inline-block;width : 150px;vertical-align : middle;}

/* =CONTENT
********************************** */
#content {position : relative;left : 50%;width : 1178px;padding : 275px 5px 15px 5px;margin : 0 0 29px -594px;background : transparent url('/images/2013/content_bg.png') repeat-y center top;z-index : 1;}
#content:after {position : absolute;display : block;content : '';left : 0;bottom : -8px;width : 100%;height : 8px;background : transparent url('/images/2013/content_bottom.png') no-repeat center top;}
/* ** ARTICLE ** */
  #content #article {display : inline-block;width : 863px;padding : 0 0 0 23px;vertical-align : top;}
  /* HOME */
    #content #article .homecolumns {width:870px;margin : 0 0 15px 0;font-size : 0;}
    #content #article .homecolumns .column {display : inline-block;width : 363px;font-size : 14px;vertical-align : top;}
    #content #article .homecolumns .column + .column {width : 467px;margin-left : 16px;padding-left : 16px;border-left : 1px solid #e8e8e8;}
    #content #article .homecolumns .column h2 {margin-bottom : 0;}
    #content #article .homecolumns .column .date {margin : 5px 0 0 0;}
    #content #article .homecolumns .news.column {width : 379px;height : 365px;color : #ffb2cc;background-color : #c2114c;overflow : hidden;}
    #content #article .homecolumns .news.column h2 {margin : 0;padding : 10px 16px 13px 16px;color : white;background : transparent url('/images/2013/hr_news.png') repeat-x left bottom;}
    #content #article .homecolumns .news.column a {color : #b8cc28;}
    #content #article .homecolumns .news.column ul li {padding : 0 16px;border : 0;background : transparent url('/images/2013/hr_news.png') repeat-x left bottom;}
    #content #article .homecolumns .news.column ul li h2 {width:100%;height:30px;padding : 11px 0 10px 0;margin : 0;white-space:nowrap;text-overflow:ellipsis;background : transparent none;overflow:hidden;}
    #content #article .homecolumns .news.column ul li p {max-height : 48px;margin : 0;overflow : hidden;}
    #content #article .homecolumns .news.column ul li .more {margin : 0;padding : 0 0 10px 0;font-family : Arial;font-size : 14px;text-transform : none;}
    #content #article .homecolumns .news.column .moreitems {padding : 0 16px;}
    #content #article .homecolumns .banner.column {position : relative;width : 484px;height : 365px;padding : 0;margin : 0;border-left : 0;overflow : hidden;}
    #content #article .homecolumns .banner.column:before {position : absolute;display : block;content : '';left : 0;top : 0;width : 40px;height : 100%;background : transparent url('/images/2013/banner_shadow.png') no-repeat left center;z-index : 15;}
    #content #article .homecolumns .banner.column .slides li {position : relative;width : 484px;height : 365px;}
    #content #article .homecolumns .banner.column .slides li .caption {position : absolute;left : 0;bottom : 0;width : 454px;height : 42px;padding : 0 15px;font-family : 'Oleo Script Swash Caps';font-size : 18px;color : white;text-align : right;text-overflow : ellipsis;line-height : 42px;white-space : no-wrap;background-color : #004b8d;overflow : hidden;}
    #content #article .homecolumns .banner.column .pages,#content #article .homecolumns .banner.column .pages li {display : block;padding : 0;margin : 0;list-style-type : none;}
    #content #article .homecolumns .banner.column .pages {position : absolute;right : 14px;bottom : 52px;white-space : nowrap;z-index : 15;}
    #content #article .homecolumns .banner.column .pages li {display : inline-block;width : 30px;height : 30px;background : transparent url('/images/2013/banner_bullet.png') no-repeat left top;}
    #content #article .homecolumns .banner.column .pages li.current {background-position : left bottom;}
    #content #article .homecolumns .banner.column .pages li a {display : block;width : 100%;height : 100%;text-indent : -10000px;}
    #content #article .song.column {padding-top : 10px;border-top : 1px solid #e8e8e8;overflow:hidden;}
    #content #article .song.column .links {margin-left : 90px;}
    #content #article .song.column .links a {font-family : 'Concert One';font-size : 18px;color : #d4215d;text-transform : uppercase;text-decoration : none;line-height : 18px;}
    #content #article .song.column #jp_container_1 {position : relative;top : -20px;}
    .introtekst {display:none}
  /* UITSLAGEN */
    #content #article .group {width : 474px;clear:both;}
    #content #article .group h2 {width : 450px;height : 41px;padding : 0 12px;margin : 0;font-family : Arial;font-weight : bold;font-size : 14px;color : white;text-overflow : ellipsis;text-transform : none;line-height : 41px;white-space : nowrap;overflow : hidden;background : transparent url('/images/2013/group_header_bg.png') no-repeat left top;}
    #content #article .group table {width : 454px;margin : 0 10px;}
    #content #article .group table tbody tr td {border-bottom : 0;}
    #content #article .group table ol,#content #article .group table ol li {display : block;margin : 0;padding : 0;list-style-type : none;}
    #content #article .group table ol {counter-reset : medal;}
    #content #article .group table ol li {position : relative;padding : 2px 0 9px 36px;counter-increment : medal;}
    #content #article .group table ol li:before {position : absolute;display : block;content : counter(medal);left : 0;top : 0;width : 21px;height : 21px;font-size : 17px;font-weight : bold;text-align : center;line-height : 21px;background : transparent url('/images/2013/medal_gold.png') no-repeat left top;}
    #content #article .group table ol li + li:before {background-image : url('/images/2013/medal_silver.png');}
    #content #article .group table ol li + li + li:before {background-image : url('/images/2013/medal_bronze.png');}
    #content #article .group table ol li + li + li + li:before {background-image : none;}
  /* DAGPROGRAMMA */
    #content #article .icon {margin : 3px 15px 15px 0;float : left;}
    #content #article .items,#content #article .items li {display : block;margin : 0;padding : 0;list-style-type : none;}
    #content #article .items {clear : both;}
    #content #article .items li {position : relative;display : inline-block;height : 41px;margin : 0 13px 8px 8px;font-weight : bold;font-size : 14px;color : white;line-height : 41px;background : transparent url('/images/2013/list_bg.png') repeat-x left top;vertical-align : top;}
    #content #article .items li:hover,#content #article .items li:hover a:before,#content #article .items li:hover a:after {background-position : left bottom;}
    #content #article .items li a {display : block;padding : 0 10px;color : white;text-decoration : none;}
    #content #article .items li a:before,#content #article .items li a:after {position : absolute;display : block;content : '';top : 0;width : 8px;height : 41px;background-repeat : no-repeat;background-position : left top;}
    #content #article .items li a:before {left : -8px;background-image : url('/images/2013/list_left.png');}
    #content #article .items li a:after {right : -8px;background-image : url('/images/2013/list_right.png');}
    #content #article table.dagprogramma td:first-child {width : 80px;color : black;}
  /* SPONSORS */
    #content #article .sponsors,#content #article .sponsors li {display : block;margin : 0;padding : 0;list-style-type : none;}
    #content #article .sponsors li {display : inline-block;width : 140px;height : 83px;padding : 5px;margin : 0 7px 9px 0;background : transparent url('/images/2013/logo_bg.png') no-repeat left top;line-height : 83px;vertical-align : top;}
    #content #article .sponsors li img {max-width : 100%;max-height : 100%;vertical-align : middle;}
  /* NEWS */
    #content #article .news,#content #article .news li {display : block;margin : 0;padding : 0;list-style-type : none;}
    #content #article .news li {padding : 0 0 15px 0;margin : 0 0 15px 0;border-bottom : 1px solid #e8e8e8;}
    #content #article .news li h2 {margin : 0;font-family : 'Oleo Script Swash Caps';font-size : 21px;color : #86519b;text-transform : none;}
    #content #article .news li .right {margin : 0;}
    #content #article .pagination {font-family : 'Concert One';font-size : 18px;color : #d4215d;text-align : center;clear : both;}
    #content #article .pagination .prev,#content #article .pagination .next {text-transform : uppercase;line-height : 33px;}
    #content #article .pagination .pages a {display : inline-block;width : 21px;height : 33px;line-height : 33px;}
    #content #article .pagination .pages a b {display : block;width : 100%;height : 100%;color : white;background : transparent url('/images/2013/pagination_selected.png') no-repeat center top;}
/* ** ASIDE ** */
  #content #aside {display : inline-block;width : 262px;padding : 0 0 0 17px;}
  #content #aside h2 {margin : 0 0 14px 0;font-family : 'Oleo Script Swash Caps';font-size : 30px;color : #86519b;text-transform : none;line-height : 30px;}
  /* BLOCK */
    #content #aside .block {position : relative;width : 234px;padding : 0 14px;margin : 8px 0 22px 0;background : transparent url('/images/2013/aside_block_bg.png') repeat-y left top;}
    #content #aside .block:before,#content #aside .block:after {position : absolute;display : block;content : '';left : 0;width : 100%;height : 8px;background-repeat : no-repeat;background-position : left top;}
    #content #aside .block:before {top : -8px;background-image : url('/images/2013/aside_block_top.png');}
    #content #aside .block:after {bottom : -8px;background-image : url('/images/2013/aside_block_bottom.png');}
    #content #aside .block.green {padding-top : 10px;padding-bottom : 10px;margin-top : 32px;font-size : 12px;color : #2e7338;background-image : url('/images/2013/aside_block_green_bg.png');}
    #content #aside .block.green a {color : #2e7338;}
    #content #aside .block.green:before {background-image : url('/images/2013/aside_block_green_top.png');}
    #content #aside .block.green:after {background-image : url('/images/2013/aside_block_green_bottom.png');}
    #content #aside .block.green h2 {margin : 0;color : #3a8045;}
    #content #aside .sponsors .block {text-align : center;}
    #content #aside .sponsors .block img {max-width : 100%;}
    #content #aside .block.green.jubileum img.stamp {position : relative;top : -25px;margin : 0;float : right;}
    #content #aside .block.green.jubileum img {margin : 5px 8px 0 0;}
    #content #aside .block.green.twitter {color : white;line-height : 12px;}
    #content #aside .block.green.twitter #twitter {margin : 10px 0;color : #444444;}
    #content #aside .block.green.twitter #twitter a {color : #4185c3;}
    #content #aside .block.green.twitter p {margin : 0;}
    #content #aside .block.green.twitter a {color : #f9ffd0;}
  /* SPONSORS CYCLE */
    #content #aside .sponsorscycle .slides,
    #content #aside .sponsorscycle .slides li {display:block;width:240px;height:135px;padding:0;margin:0;list-style-type:none;}

/* =FOOTER
********************************** */
#footer {position : relative;left : 50%;width : 1146px;margin-left : -594px;padding : 1px 14px 0 28px;background : transparent url('/images/2013/footer_bg.png') repeat-y center top;}
#footer:before {position : absolute;display : block;content : '';left : 0;top : -8px;width : 100%;height : 8px;background : transparent url('/images/2013/footer_top.png') no-repeat left top;}
#footer h2 {margin : 0;font-family : 'Oleo Script Swash Caps';font-size : 30px;color : #686868;text-transform : none;line-height : 50px;letter-spacing : 1px;}
/* ** COLUMNS ** */
  #footer #columns {display : inline-block;vertical-align : top;}
  #footer #columns ul {display : inline-block;width : 170px;padding-left : 5px;vertical-align : top;}
  #footer #columns ul li a {color : #545454;line-height:17px;letter-spacing : 1px;}
  #footer #columns ul li a:after {content:" »";}
/* ** AD ** */
  #footer #ad {display : inline-block;vertical-align : top;}
/* ** FOOTPRINT ** */
  #footer #footprint {margin-top : 20px;padding : 15px 0;color : #545454;text-align : center;border-top : 1px solid #414141;}
  #footer #footprint p {margin : 0;}
/*SP*/
body
{
background:  #004b8d url('/images/2013/bg.png') left repeat;
}
